@import url(https://fonts.googleapis.com/css?family=Lato:400,300);

/* Apercus Font */
@font-face {
  font-family: "Apercu";
  src: url("../fonts/apercu/apercu_light.otf");
  src: url("../fonts/apercu/apercu_light.woff") format("woff"), url("../fonts/apercu/apercu_light.ttf") format("truetype"); }

@font-face {
  font-family: "ApercuMedium";
  src: url("../fonts/apercu/apercu_medium.eot?#iefix");
  src: url("../fonts/apercu/apercu_medium.eot?#iefix") format("eot"), url("../fonts/apercu/apercu_medium.woff") format("woff"), url("../fonts/apercu/apercu_medium.eot") format("truetype"), url("../fonts/apercu/apercu_medium.svg") format("svg"); }

@font-face {
  font-family: "ApercuBold";
  src: url("../fonts/apercu/apercu_bold.otf");
  src: url("../fonts/apercu/apercu_bold.otf?") format("embedded-opentype"), url("../fonts/apercu/apercu_bold.woff") format("woff"), url("../fonts/apercu/apercu_bold.ttf") format("truetype"); }

/* Miller Font */
@font-face {
  font-family: "MillerLight";
  src: url("../fonts/miller/miller_banner_roman.eot");
  src: url("../fonts/miller/miller_banner_roman.eot?") format("embedded-opentype"), url("../fonts/miller/miller_banner_roman.woff") format("woff"), url("../fonts/miller/miller_banner_roman.ttf") format("truetype"); }

@font-face {
  font-family: "MillerBold";
  src: url("../fonts/miller/miller_banner_bold.eot");
  src: url("../fonts/miller/miller_banner_bold.eot?") format("embedded-opentype"), url("../fonts/miller/miller_banner_bold.woff") format("woff"), url("../fonts/miller/miller_banner_bold.ttf") format("truetype"); }

@font-face {
  font-family: "MillerItalic";
  src: url("../fonts/miller/miller_banner_italic.eot");
  src: url("../fonts/miller/miller_banner_italic.eot?") format("embedded-opentype"), url("../fonts/miller/miller_banner_italic.woff") format("woff"), url("../fonts/miller/miller_banner_italic.ttf") format("truetype"); }

/* Sackers Font */
@font-face {
  font-family: "Sackers";
  src: url("../fonts/sackers/SackersHeavyGothic.eot");
  src: url("../fonts/sackers/SackersHeavyGothic.eot?") format("embedded-opentype"), url("../fonts/sackers/SackersHeavyGothic.woff") format("woff"), url("../fonts/sackers/SackersHeavyGothic.ttf") format("truetype"); }

@font-face {
  font-family: "SackersHeavyGothic";
  src: url("../fonts/sackers/SackersHeavyGothic.eot");
  src: url("../fonts/sackers/SackersHeavyGothic.eot?") format("embedded-opentype"), url("../fonts/sackers/SackersHeavyGothic.woff") format("woff"), url("../fonts/sackers/SackersHeavyGothic.ttf") format("truetype"); }

@font-face {
  font-family: "SackersMedium";
  src: url("../fonts/sackers/SackersMedium.eot");
  src: url("../fonts/sackers/SackersMedium.eot?") format("embedded-opentype"), url("../fonts/sackers/SackersMedium.woff") format("woff"), url("../fonts/sackers/SackersMedium.ttf") format("truetype"); }

@font-face {
  font-family: "SackersLight";
  src: url("../fonts/sackers/SackersLight.eot");
  src: url("../fonts/sackers/SackersLight.eot?") format("embedded-opentype"), url("../fonts/sackers/SackersLight.woff") format("woff"), url("../fonts/sackers/SackersLight.ttf") format("truetype"); }

@font-face {
  font-family: "SackersInline";
  src: url("../fonts/sackers/SackersInline.otf");
  src: url("../fonts/sackers/SackersInline.otf?") format("embedded-opentype"), url("../fonts/sackers/SackersInline.woff") format("woff"), url("../fonts/sackers/SackersInline.ttf") format("truetype"); }


/* Sidney Font */
@font-face {
  font-family: "Sidney";
  src: url("../fonts/sidney/Sidney-Bold.eot");
  src: url("../fonts/sidney/Sidney-Bold.eot?") format("embedded-opentype"), url("../fonts/sidney/Sidney-Bold.woff") format("woff"), url("../fonts/sidney/Sidney-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "Sidney-Regular";
  src: url("../fonts/sidney/Sidney-Regular.eot");
  src: url("../fonts/sidney/Sidney-Regular.eot?") format("embedded-opentype"), url("../fonts/sidney/Sidney-Regular.woff") format("woff"), url("../fonts/sidney/Sidney-Regular.ttf") format("truetype"); }


/* Draper Font */
@font-face {
  font-family: "Draper";
  src: url("../fonts/draper/Draper-Bold.eot");
  src: url("../fonts/draper/Draper-Bold.eot?") format("embedded-opentype"), url("../fonts/draper/Draper-Bold.woff") format("woff"), url("../fonts/draper/Draper-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "Draper-Regular";
  src: url("../fonts/draper/Draper-Regular.eot");
  src: url("../fonts/draper/Draper-Regular.eot?") format("embedded-opentype"), url("../fonts/idney/Draper-Regular.woff") format("woff"), url("../fonts/draper/Draper-Regular.ttf") format("truetype"); }


/*cooper*/
@font-face {
    font-family: 'cooper_blackregular';
    src: url('../fonts/cooper/cooper_black-webfont.eot');
    src: url('../fonts/cooper/cooper_black-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/cooper/cooper_black-webfont.woff2') format('woff2'), url('../fonts/cooper/cooper_black-webfont.woff') format('woff'),url('../fonts/cooper/cooper_black-webfont.ttf') format('truetype'),url('../fonts/cooper/cooper_black-webfont.svg#cooper_blackregular') format('svg');font-weight: normal;font-style: normal;}

